{
  "paths": [
    {
      "_path": "R/library/SMVar/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "67d67a700e5fc2eead68e78cbb81b389b346ae4b0995bcc5af70273b242c5474",
      "size_in_bytes": 525
    },
    {
      "_path": "R/library/SMVar/INDEX",
      "path_type": "hardlink",
      "sha256": "9cc121e29af0fad6770d2f827a59d9d0a65f5f660b9984264f8a3fd4fcde1402",
      "size_in_bytes": 300
    },
    {
      "_path": "R/library/SMVar/MD5",
      "path_type": "hardlink",
      "sha256": "489f8628716510325a34f57ddd1f2f5a278c80913e1b0311a24eeb38465b20d9",
      "size_in_bytes": 1370
    },
    {
      "_path": "R/library/SMVar/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8a289b5c6f56c2da83e9572038842a79168318fad23b6b3cff11a4380ef54cd5",
      "size_in_bytes": 376
    },
    {
      "_path": "R/library/SMVar/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "ff21759fa22f773fccca056fd45eb5f5728ae5aae3fd5e410ca285d04e0e2866",
      "size_in_bytes": 84
    },
    {
      "_path": "R/library/SMVar/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/SMVar/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9d75ebba2ba27917624cd0efd6cd429780d2b8aff1a732dec59b031a821940d8",
      "size_in_bytes": 391
    },
    {
      "_path": "R/library/SMVar/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "29dea773e4edc936a7005ac9004d2719b80da0fcfd2b746ed016790506d0c5a2",
      "size_in_bytes": 163
    },
    {
      "_path": "R/library/SMVar/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e5da4dc05f566704d6e331cc89a0296a9c78e4e83ee63c9ac362eb9649656d21",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/SMVar/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c6d0459376face5c22a5701935c3fd932858c781607150ecf198fff23f8bd74a",
      "size_in_bytes": 660
    },
    {
      "_path": "R/library/SMVar/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "73a88288d5cda29b8d7c34de246fc5592320d953f22bf3080e5d2d8b65a60605",
      "size_in_bytes": 121
    },
    {
      "_path": "R/library/SMVar/R/SMVar",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/SMVar/R/SMVar.rdb",
      "path_type": "hardlink",
      "sha256": "f656a578865c1b6738e829cc086842b38bd43254f3ca38609a86708a3ee6b3c6",
      "size_in_bytes": 14398
    },
    {
      "_path": "R/library/SMVar/R/SMVar.rdx",
      "path_type": "hardlink",
      "sha256": "388ded025ad06a7ec68a73f9f679e5ee74c1608385537999d2571c9920ec884c",
      "size_in_bytes": 267
    },
    {
      "_path": "R/library/SMVar/data/ApoAIdata.rda",
      "path_type": "hardlink",
      "sha256": "c72c67fcd16e24c18f8d6ba729eae4e7b23ed23f00a4ec7bb2081d65401b7c33",
      "size_in_bytes": 780072
    },
    {
      "_path": "R/library/SMVar/data/Spleendata.rda",
      "path_type": "hardlink",
      "sha256": "6e2a7c11d367c8ce8a0b74a5eaa38cf25d47629a274069f0e688024dd423c39a",
      "size_in_bytes": 215437
    },
    {
      "_path": "R/library/SMVar/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d835b790cd0f704cfc1c30f6c6554a651a6c1655fc2e24aa7562f5b399bbf767",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/SMVar/help/SMVar.rdb",
      "path_type": "hardlink",
      "sha256": "02b261a7a75d4ef11c72a7ea32870a747cadafd95bf509cecd791d1be9d5b2b3",
      "size_in_bytes": 11052
    },
    {
      "_path": "R/library/SMVar/help/SMVar.rdx",
      "path_type": "hardlink",
      "sha256": "2dfa159f9ca6c14d33a3356c7f8b225578587c2a074b2bc8fc6d64d3000a31e5",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/SMVar/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2a38ac59632a9d7b8524081cda2c2e7f8266c97eaf412ee2b0779b8ac79c9448",
      "size_in_bytes": 125
    },
    {
      "_path": "R/library/SMVar/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fc5e6fd48951e91fa8210e4aaf5c771971ebc45c803c588fc88a6d53f621365e",
      "size_in_bytes": 170
    },
    {
      "_path": "R/library/SMVar/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a302dbcec8a411aba70d9d230cd050a94f9fda129525ad7b3970e5692462031e",
      "size_in_bytes": 1565
    },
    {
      "_path": "R/library/SMVar/html/ApoAIdata.html",
      "path_type": "hardlink",
      "sha256": "1fae1afece23fb8222d2c71580b6b9715d208e70a64d807a9d97db4d2252ddf6",
      "size_in_bytes": 1549
    },
    {
      "_path": "R/library/SMVar/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/SMVar/html/SMVar-package.html",
      "path_type": "hardlink",
      "sha256": "b218786bf3500efbdbd1bc954a8587555dd2768c151226cc2a093a45a8382edb",
      "size_in_bytes": 2008
    },
    {
      "_path": "R/library/SMVar/html/SMVar.paired.html",
      "path_type": "hardlink",
      "sha256": "6cd2a90bc3ec0da051a5a7ebdb3e2cf1fb2b1316128897d6afaf5a5a80b9f4c8",
      "size_in_bytes": 4462
    },
    {
      "_path": "R/library/SMVar/html/SMVar.unpaired.html",
      "path_type": "hardlink",
      "sha256": "75682956bc43dc2a39e43e666fd57a7eb8ee36d43aefa94cf743b76a04fb07f4",
      "size_in_bytes": 4762
    },
    {
      "_path": "R/library/SMVar/html/Spleendata.html",
      "path_type": "hardlink",
      "sha256": "7b52f5920a1cb9256e05737398ab705f37c57937f9e109b6038721331cc15206",
      "size_in_bytes": 1395
    }
  ],
  "paths_version": 1
}